modules/commons/target/
modules/target/
modules/project/target/
modules/ml/
modules/nlp/test/resources/frWac_non_lem_no_postag_no_phrase_200_cbow_cut100.bin
modules/percolation/test/resources/cv/*
dist/*
target/
lib_managed/
src_managed/
project/boot/
project/plugins/project/
.history
.cache
.lib/
.DS_Store
*.DS_Store
### Scala template
*.class
*.log
